toc.blank.image
Prev | Parameters | Next

## Name

toc.blank.image — The image for "blanks" in the TOC

## Synopsis

    <xsl:param name="toc.blank.image">graphics/blank.gif</xsl:param>

## Description

If `toc.blank.graphic` is non-zero, this image will be used to for "blanks" in the TOC.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.blank.text | Home | suppress.homepage.title